#include "libGIFTQuCt/include/CQCt.h"
#include "libMRML/include/CAccessorAdminCollection.h"
extern "C" char* libGIFTQuCt_getClassName(){
  return "ct";
}

extern "C" CQuery* libGIFTQuCt_makeQuery(CAccessorAdminCollection& inAccessorAdminCollection,
					    CAlgorithm& inAlgorithm
					    ){
  return new CQCt(inAccessorAdminCollection,
		     inAlgorithm
		     );
}
